<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="./assets/favicon_io/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon_io/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./assets/favicon_io/favicon-16x16.png">

  <!-- font style -->
  <link href="https://fonts.googleapis.com/css?family=Poiret+One&display=swap" rel="stylesheet">
  <!-- animate.css -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <!-- local css -->
  <link rel="stylesheet" href="./assets/css/style.css">

  <!-- font icon kit -->
  <script src="https://kit.fontawesome.com/b1ceb4329a.js" crossorigin="anonymous"></script>

  <title>Home | Travelist</title>
</head>
<body>
  <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-light sticky-top text-center">
    <a class="navbar-brand" href="./index.html">travelist.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./pages/gallery.html">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./pages/blog.html">Blog</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./pages/about.html">About us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./pages/contact.html">Contact us</a>
        </li>
      </ul>
    </div>
  </nav>

  <!-- carousel -->
  <div class="container-fluid">
    <div class="row">

      <div class="col-12">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>

          <div class="carousel-inner">

            <div class="carousel-item h-50 active text-center">
              <img src="./assets/img/beach-home.jpg" class="d-block w-100 img-fluid h-100" alt="beach">
              <div class="carousel-caption d-md-block">
                <h2 class="animated bounceInRight" style="animation-delay: 1s;">Best tourist spots in the world!</h2>
                <p class="animated fadeIn" style="animation-delay: 2s;"><a href="" class="btn btn-outline center" role="button">Learn more!</a></p>
              </div>
            </div>

            <div class="carousel-item h-50">
              <img src="./assets/img/adobo.jpg" class="d-block w-100 img-fluid h-100" alt="barbecue">
              <div class="carousel-caption  d-md-block">
                <h2 class="animated zoomIn" style="animation-delay: 1s;">Delicious Pinoy Foods</h2>
                <p class="animated fadeIn" style="animation-delay: 2s;"><a href="" class="btn btn-outline" role="button">Learn more!</a></p>
              </div>
            </div>

            <div class="carousel-item h-50">
              <img src="./assets/img/adventure-home.jpg" class="d-block w-100 img-fluid h-100" alt="surfing">
              <div class="carousel-caption d-md-block">
                <h2 class="animated fadeInUp" style="animation-delay: 1s;">Adventurous country!</h2>
                <p class="animated fadeIn" style="animation-delay: 2s;"><a href="" class="btn btn-outline" role="button">Learn more!</a></p>
              </div>

            </div>
          </div>
          
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
      </div>
    </div>
  </div>
</div>

<!-- content header -->
<div class="jumbotron jumbotron-fluid p-0" id="home-banner">
  <div class="container">
    <div class="row text-center py-3">

      <div class="col-12">
        <h1 id="header-home">travelist.com</h1>
      </div>

      <div class="col-12">
       <p id="para-banner">Experience and enjoy foods, adventures and tourist spots of the Philippines.</p>
      </div>

    </div>
  </div>
</div>

<!-- main content -->
<!-- tourist spots -->
<div class="container mb-3">
  <div class="row text-center">
      <div class="col-12 animated wow fadeIn" data-wow-delay=".2s">
          <h2 class="uppercase">Tourist Spots</h2>
          <span class="current-selected"></span><span class="circle-style"></span><span class="circle-style"></span>
      </div>
  </div>
</div>
  

<div class="container mb-5">
    <div class="row text-center p-4">

          <!-- start of column -->
          <div class="col-lg-6 img-container mb-2">
            <div class="home-img">
              <img src="./assets/img/tourist.png" alt="tourist" class="img-fluid animated wow fadeInUp">
            </div>
         </div>

      <div class="col-lg-6 paragraph-container animated wow fadeInRight" data-wow-delay=".5s">
        <p class="paragraph-home">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam consequatur, nisi debitis mollitia iure corporis deleniti illum repudiandae nulla, cupiditate repellat minus? Maxime laudantium itaque, animi ea cupiditate iste ratione!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore sit ea omnis debitis aut, libero explicabo quod et dolorem minima laboriosam, magni, odit nemo eveniet cum? Quibusdam quos, consequuntur odit.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nulla sunt nam in sapiente reiciendis, et sed, velit cum. Nam, cupiditate! Ducimus debitis blanditiis sapiente ex id qui, voluptatem omnis.</p>
        <p class="text-center"><a href="" class="btn btn-outline-danger">Clik here for more info</a></p>
      </div>

    </div>
  </div>

<div class="container mb-3 animated wow fadeIn" data-wow-delay=".2s">
  <div class="row text-center">
      <div class="col-12">
        <h2 class="uppercase">Foods</h2>
        <span class="circle-style"></span><span class="current-selected"></span><span class="circle-style"></span>
      </div>
  </div>
</div>

  <div class="container mb-5">
    <div class="row text-center p-4">
          <!-- start of column -->
          <div class="col-lg-6 img-container">
            <div class="home-img">
                <img src="./assets/img/food.png" alt="chef" class="img-fluid animated wow fadeInRight">
            </div>
          </div>
          <!-- end of column -->
          <div class="col-lg-6 order-lg-first paragraph-container animated wow fadeInLeft" data-wow-delay=".5s">
            <p class="paragraph-home">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam consequatur, nisi debitis mollitia iure corporis deleniti illum repudiandae nulla, cupiditate repellat minus? Maxime laudantium itaque, animi ea cupiditate iste ratione!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore sit ea omnis debitis aut, libero explicabo quod et dolorem minima laboriosam, magni, odit nemo eveniet cum? Quibusdam quos, consequuntur odit.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nulla sunt nam in sapiente reiciendis, et sed, velit cum. Nam, cupiditate! Ducimus debitis blanditiis sapiente ex id qui, voluptatem omnis.</p>
            <p class="text-center"><a href="" class="btn btn-outline-danger">Clik here for more info</a></p>
          </div>

    </div>
  </div>

<div class="container mb-3">
  <div class="row text-center">
      <div class="col-12 animated wow fadeIn" data-wow-delay=".2s">
        <h2 class="uppercase">Events</h2>
        <span class="circle-style"></span><span class="circle-style"></span><span class="current-selected"></span>
    </div>
  </div>
</div>

<div class="container mb-5">
    <div class="row text-center p-4">

          <!-- start of column -->
          <div class="col-lg-6 img-container mb-3 animated wow fadeInUp">
            <div class="home-img">
              <img src="./assets/img/adventure.png" alt="adventure" class="img-fluid">
           </div>
          </div>
          <!-- end of column -->


      <div class="col-lg-6 paragraph-container animated wow fadeInRight" data-wow-delay="0.5s">
        <p class="paragraph-home">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam consequatur, nisi debitis mollitia iure corporis deleniti illum repudiandae nulla, cupiditate repellat minus? Maxime laudantium itaque, animi ea cupiditate iste ratione!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore sit ea omnis debitis aut, libero explicabo quod et dolorem minima laboriosam, magni, odit nemo eveniet cum? Quibusdam quos, consequuntur odit.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nulla sunt nam in sapiente reiciendis, et sed, velit cum. Nam, cupiditate! Ducimus debitis blanditiis sapiente ex id qui, voluptatem omnis.</p>
        <p class="text-center"><a href="" class="btn btn-outline-danger">Clik here for more info</a></p>
      </div>

    </div>
  </div>



  <!-- footer -->
  <footer class="bg-dark container-fluid" id="footer-container">
    <div class="container">
      <div class="row mx-auto text-center py-2 text-white">

        <div class="col-12 col-md-4 mt-3 border-right">
          <div class="address">
            <p class="mb-0"><i class="fas fa-map-marker-alt pr-2"></i> Ilagan City, Isabela</p>
            <p class="mb-0"><i class="fas fa-phone-volume pr-2"></i> 686 0032</p>
            <p><i class="fas fa-envelope pr-2"></i> travelist@gmail.com</p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4 border-right">
          <div class="soc-media">
            <p class="mb-0">Social Media Accounts</p>
            <p><a href="" class="insta"><i class="fab fa-instagram"></i></a><a href="" class="twitter"><i class="fab fa-twitter"></i></a><a href="" class="fb"><i class="fab fa-facebook-f"></i></a></p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4">
          <div class="logo">
            <p class="mb-0"><a href="index.html" class="brand-link">travelist.com</a></p>
            <p><span class="large">&copy;</span> Copyright 2020</p>
          </div>
        </div>

      </div>
    </div>
  </footer>

<a href="javascript:" id="return-to-top"><i class="fas fa-chevron-up"></i></a>



  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js" integrity="sha256-z6FznuNG1jo9PP3/jBjL6P3tvLMtSwiVAowZPOgo56U=" crossorigin="anonymous"></script>
  <script>
    new WOW().init();
  </script>

<!-- back top top -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
  <script>
$(window).scroll(function() {
    if ($(this).scrollTop() >= 50) {
        $('#return-to-top').fadeIn(200);
    } else {
        $('#return-to-top').fadeOut(200);
    }
});
$('#return-to-top').click(function() {
    $('body,html').animate({
        scrollTop : 0
    }, 500);
});
  </script>
</body>
</html>